Palo Alto Networks Global Protect Client CVE-2017-15870 Local Privilege Escalation Vulnerability

Bugtraq ID: 102083
Class: Design Error
CVE: CVE-2017-15870
Remote: No
Local: Yes
Published: Dec 05 2017 12:00AM
Updated: Dec 17 2017 01:12AM
Credit: Brandon McCann
Vulnerable: Paloaltonetworks GlobalProtect Agent 4.0.2
Paloaltonetworks GlobalProtect Agent 4.0
Paloaltonetworks GlobalProtect Agent 3.1.6
Paloaltonetworks GlobalProtect Agent 3.0
Paloaltonetworks GlobalProtect Agent 3.1.1
Paloaltonetworks GlobalProtect Agent 3.1.0
Not Vulnerable: Paloaltonetworks GlobalProtect Agent 4.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus